/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   parse_sha224.c                                     :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: mverdier <mverdier@student.42.fr>          +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2019/10/15 18:36:17 by mverdier          #+#    #+#             */
/*   Updated: 2019/10/15 18:36:56 by mverdier         ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */

#include "sha224.h"

void	parse_sha224(char **av)
{
	parse_md_flags(av, &sha224_get_flags, &sha224_usage, &sha224_file);
}
